当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 98 篇帖子 ]  前往页数 上一页  1, 2, 3, 4, 5, 6, 7  下一页
作者 内容
61 楼 
 文章标题 : Re: 推荐 linux 下 emesene 的新版 qq client 支持32位和64位
帖子发表于 : 2012-09-12 22:07 

注册: 2012-08-01 10:19
帖子: 32
送出感谢: 0 次
接收感谢: 0 次
wzhy90 写道:
wsj920602 写道:
wxjeacen 写道:
更新了安装方式。

请查看 1 楼我更新的地方。


我的怎么还是12.3的版本呢?apt-get update了也一样。
另外官方的tar.gz包下载之后怎么安装啊?没有./configure

官方的解压后直接运行emesene/emesene下面的emesene就行了
但是我这里运行后还是没有QQ,已经编译好libwebqq了,/usr/lib下面有libwebqq.so
郁闷,LS如果知道方法说一下

同样没找到QQ。


页首
 用户资料  
 
62 楼 
 文章标题 : Re: 推荐 linux 下 emesene 的新版 qq client 支持32位和64位
帖子发表于 : 2012-09-12 22:11 

注册: 2012-08-01 10:19
帖子: 32
送出感谢: 0 次
接收感谢: 0 次
wzhy90 写道:
wsj920602 写道:
wxjeacen 写道:
更新了安装方式。

请查看 1 楼我更新的地方。


我的怎么还是12.3的版本呢?apt-get update了也一样。
另外官方的tar.gz包下载之后怎么安装啊?没有./configure

官方的解压后直接运行emesene/emesene下面的emesene就行了
但是我这里运行后还是没有QQ,已经编译好libwebqq了,/usr/lib下面有libwebqq.so
郁闷,LS如果知道方法说一下


代码:
sjwang@sjwang-K42Jc:~$ cd libwebqq
sjwang@sjwang-K42Jc:~/libwebqq$ ./autogen.sh
+ aclocal
./autogen.sh: 3: ./autogen.sh: aclocal: not found


这是怎么回事啊


页首
 用户资料  
 
63 楼 
 文章标题 : Re: 推荐 linux 下 emesene 的新版 qq client 支持32位和64位
帖子发表于 : 2012-09-12 22:32 

注册: 2012-08-14 21:25
帖子: 91
送出感谢: 1
接收感谢: 2
wsj920602 写道:
wzhy90 写道:
wsj920602 写道:
wxjeacen 写道:
更新了安装方式。

请查看 1 楼我更新的地方。


我的怎么还是12.3的版本呢?apt-get update了也一样。
另外官方的tar.gz包下载之后怎么安装啊?没有./configure

官方的解压后直接运行emesene/emesene下面的emesene就行了
但是我这里运行后还是没有QQ,已经编译好libwebqq了,/usr/lib下面有libwebqq.so
郁闷,LS如果知道方法说一下


代码:
sjwang@sjwang-K42Jc:~$ cd libwebqq
sjwang@sjwang-K42Jc:~/libwebqq$ ./autogen.sh
+ aclocal
./autogen.sh: 3: ./autogen.sh: aclocal: not found


这是怎么回事啊

依赖包没装好,
sudo apt-get install pkg-config libtool libboost-dev python-dev libboost-python-dev


_________________
邮箱:wzhy90@qq.com


页首
 用户资料  
 
64 楼 
 文章标题 : Re: 推荐 linux 下 emesene 的新版 qq client 支持32位和64位
帖子发表于 : 2012-09-12 23:51 

注册: 2009-05-14 0:51
帖子: 69
送出感谢: 3
接收感谢: 1
新版emenese 没找到在哪添加qq帐号


页首
 用户资料  
 
65 楼 
 文章标题 : Re: 推荐 linux 下 emesene 的新版 qq client 支持32位和64位
帖子发表于 : 2012-09-13 3:32 

注册: 2012-08-01 10:19
帖子: 32
送出感谢: 0 次
接收感谢: 0 次
wzhy90 写道:
wsj920602 写道:
wzhy90 写道:
wsj920602 写道:
wxjeacen 写道:
更新了安装方式。

请查看 1 楼我更新的地方。


我的怎么还是12.3的版本呢?apt-get update了也一样。
另外官方的tar.gz包下载之后怎么安装啊?没有./configure

官方的解压后直接运行emesene/emesene下面的emesene就行了
但是我这里运行后还是没有QQ,已经编译好libwebqq了,/usr/lib下面有libwebqq.so
郁闷,LS如果知道方法说一下


代码:
sjwang@sjwang-K42Jc:~$ cd libwebqq
sjwang@sjwang-K42Jc:~/libwebqq$ ./autogen.sh
+ aclocal
./autogen.sh: 3: ./autogen.sh: aclocal: not found


这是怎么回事啊

依赖包没装好,
sudo apt-get install pkg-config libtool libboost-dev python-dev libboost-python-dev

我找到webqq了,登陆成功了。就是安装了最新的emesene之后再安装libwebqq。然后再打开emesene就有了。


页首
 用户资料  
 
66 楼 
 文章标题 : Re: 推荐 linux 下 emesene 的新版 qq client 支持32位和64位
帖子发表于 : 2012-09-13 3:38 

注册: 2012-08-01 10:19
帖子: 32
送出感谢: 0 次
接收感谢: 0 次
LZ,聊天窗口大不开。


页首
 用户资料  
 
67 楼 
 文章标题 : Re: 推荐 linux 下 emesene 的新版 qq client 支持32位和64位
帖子发表于 : 2012-09-13 4:09 

注册: 2012-08-14 21:25
帖子: 91
送出感谢: 1
接收感谢: 2
wsj920602 写道:
wzhy90 写道:
wsj920602 写道:
wzhy90 写道:
wsj920602 写道:
wxjeacen 写道:
更新了安装方式。

请查看 1 楼我更新的地方。


我的怎么还是12.3的版本呢?apt-get update了也一样。
另外官方的tar.gz包下载之后怎么安装啊?没有./configure

官方的解压后直接运行emesene/emesene下面的emesene就行了
但是我这里运行后还是没有QQ,已经编译好libwebqq了,/usr/lib下面有libwebqq.so
郁闷,LS如果知道方法说一下


代码:
sjwang@sjwang-K42Jc:~$ cd libwebqq
sjwang@sjwang-K42Jc:~/libwebqq$ ./autogen.sh
+ aclocal
./autogen.sh: 3: ./autogen.sh: aclocal: not found


这是怎么回事啊

依赖包没装好,
sudo apt-get install pkg-config libtool libboost-dev python-dev libboost-python-dev

我找到webqq了,登陆成功了。就是安装了最新的emesene之后再安装libwebqq。然后再打开emesene就有了。


我的还是没有,郁闷啊!!!!


_________________
邮箱:wzhy90@qq.com


页首
 用户资料  
 
68 楼 
 文章标题 : Re: 推荐 linux 下 emesene 的新版 qq client 支持32位和64位
帖子发表于 : 2012-09-13 10:50 

注册: 2010-01-25 9:27
帖子: 211
送出感谢: 0 次
接收感谢: 1
表示我也编译libwebqq成功,但是打开emesene,没有找到webqq的协议。。


页首
 用户资料  
 
69 楼 
 文章标题 : Re: 推荐 linux 下 emesene 的新版 qq client 支持32位和64位
帖子发表于 : 2012-09-13 12:35 

注册: 2012-08-01 10:19
帖子: 32
送出感谢: 0 次
接收感谢: 0 次
wzhy90 写道:
wsj920602 写道:
wzhy90 写道:
wsj920602 写道:
wxjeacen 写道:
更新了安装方式。

请查看 1 楼我更新的地方。


我的怎么还是12.3的版本呢?apt-get update了也一样。
另外官方的tar.gz包下载之后怎么安装啊?没有./configure

官方的解压后直接运行emesene/emesene下面的emesene就行了
但是我这里运行后还是没有QQ,已经编译好libwebqq了,/usr/lib下面有libwebqq.so
郁闷,LS如果知道方法说一下


代码:
sjwang@sjwang-K42Jc:~$ cd libwebqq
sjwang@sjwang-K42Jc:~/libwebqq$ ./autogen.sh
+ aclocal
./autogen.sh: 3: ./autogen.sh: aclocal: not found


这是怎么回事啊

依赖包没装好,
sudo apt-get install pkg-config libtool libboost-dev python-dev libboost-python-dev

要到官网下载12.9的最新版,源里面那个不行。


页首
 用户资料  
 
70 楼 
 文章标题 : Re: 推荐 linux 下 emesene 的新版 qq client 支持32位和64位
帖子发表于 : 2012-09-13 13:39 

注册: 2012-08-14 21:25
帖子: 91
送出感谢: 1
接收感谢: 2
wsj920602 写道:
wzhy90 写道:
wsj920602 写道:
wzhy90 写道:
wsj920602 写道:
wxjeacen 写道:
更新了安装方式。

请查看 1 楼我更新的地方。


我的怎么还是12.3的版本呢?apt-get update了也一样。
另外官方的tar.gz包下载之后怎么安装啊?没有./configure

官方的解压后直接运行emesene/emesene下面的emesene就行了
但是我这里运行后还是没有QQ,已经编译好libwebqq了,/usr/lib下面有libwebqq.so
郁闷,LS如果知道方法说一下


代码:
sjwang@sjwang-K42Jc:~$ cd libwebqq
sjwang@sjwang-K42Jc:~/libwebqq$ ./autogen.sh
+ aclocal
./autogen.sh: 3: ./autogen.sh: aclocal: not found


这是怎么回事啊

依赖包没装好,
sudo apt-get install pkg-config libtool libboost-dev python-dev libboost-python-dev

要到官网下载12.9的最新版,源里面那个不行。

是官网的2.12.9,还是没有,用2.12.10也没有,12.10是开发版


_________________
邮箱:wzhy90@qq.com


页首
 用户资料  
 
71 楼 
 文章标题 : Re: 推荐 linux 下 emesene 的新版 qq client 支持32位和64位
帖子发表于 : 2012-09-14 19:03 

注册: 2009-05-14 0:51
帖子: 69
送出感谢: 3
接收感谢: 1
安装好了,打开emenese硬是登不上qq,一直处于登陆状态


页首
 用户资料  
 
72 楼 
 文章标题 : Re: 推荐 linux 下 emesene 的新版 qq client 支持32位和64位
帖子发表于 : 2012-09-14 20:38 

注册: 2012-06-12 12:04
帖子: 297
送出感谢: 0 次
接收感谢: 3
git clone git://github.com/linuxqq/libwebqq.git

cd libwebqq

./autogen.sh

./configure --prefix=/usr

make && sudo make install

#make && sudo make install#最后这步没法执行,求解


_________________
PC:amd 5400+ / 2GB DDR2 /Seagate 1T+3T(320GB) /ATI HD6750/CENTOS 6.3

HASEE:K450-I5 D1/
CPU:i5 3210M
内存:4GB DDR3 1333MHz
硬盘:500GB SATA
显卡:NVIDIA GeForce GT 640M
系统:win 7 & CENTOS 6.3


页首
 用户资料  
 
73 楼 
 文章标题 : Re: 推荐 linux 下 emesene 的新版 qq client 支持32位和64位
帖子发表于 : 2012-09-14 20:51 

注册: 2012-09-13 19:35
帖子: 4
系统: Win7,Ubuntu12.04
送出感谢: 0 次
接收感谢: 0 次
./configure --prefix=/usr 时

checking for CURL... no

configure: error:
libcurl development headers not found.


页首
 用户资料  
 
74 楼 
 文章标题 : Re: 推荐 linux 下 emesene 的新版 qq client 支持32位和64位
帖子发表于 : 2012-09-14 23:48 

注册: 2012-08-14 21:25
帖子: 91
送出感谢: 1
接收感谢: 2
bfans2004 写道:
./configure --prefix=/usr 时

checking for CURL... no

configure: error:
libcurl development headers not found.

libcurl没安装
sudo apt-get install libcurl libcurl-dev


_________________
邮箱:wzhy90@qq.com


页首
 用户资料  
 
75 楼 
 文章标题 : Re: 推荐 linux 下 emesene 的新版 qq client 支持32位和64位
帖子发表于 : 2012-09-24 13:55 

注册: 2009-03-27 14:34
帖子: 48
送出感谢: 0 次
接收感谢: 0 次
隔了这么多天再更新代码试了一下,登录还是很慢,登上去还是看不到在线好友,而且还崩溃


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 98 篇帖子 ]  前往页数 上一页  1, 2, 3, 4, 5, 6, 7  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Bing [Bot] 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译